ul.user_links{
    list-style: none;
    float: right;
}

ul.user_links li{
    display: inline-block;
}

ul.user_links li:after{
    display: inline-block;
    content: '|';
    margin: 0 10px;
}

ul.user_links li:last-of-type:after{    
    content: '';    
}

ul.user_links li:first-of-type a{    
    color: #e41723;
}

ul.user_links li:first-of-type:before{    
    content: ' ';
    float: left;
    background: url(ayuda.png) left top no-repeat;
    width: 28px;
    height: 20px;
    margin-right: 5px;
}

ul.user_links li a{
	line-height: 20px;
}

@media all and (max-width: 479px){
    u.user_links li{
        display: block;
    }
}
